body {
	margin:0px;
	padding:0px;
	background-color:#999933;
	background-image:url(../images/cards.gif);
	background-repeat:no-repeat;
	background-position:-85px -30px;
	font-family:verdana, arial, helvetica, sans-serif;
	}
p {
	font-size:11px;
	line-height:20px;
	font-family:verdana, arial, helvetica, sans-serif;
	margin:0px 0px 12px 10px;	
	}
a {
	color:#09C;
	font-size:11px;
	text-decoration:none;
	font-weight:300;
	font-family:verdana, arial, helvetica, sans-serif;
	}
a:link {color:#cccc66;}
a:visited {color:#cccc66;}
a:hover {color:#ffcc00;}

h1 {
	color:#000;
	font:12px verdana, arial, helvetica, sans-serif;
	font-weight:700;
	margin:18px 0px 3px 0px;
	}
h2 {
	color:#000;
	font:10px verdana, arial, helvetica, sans-serif;
	font-weight:500;
	margin:0px 0px 3px 0px;
	}
h3 {
	color:#000;
	font-size:10px;
	font-weight:800;
	margin:0px 0px 0px 0px;
	}
h4 {
	color:#000;
	font-size:10px;
	font-weight:400;
	margin:0px 0px 0px 10px;
	}
h5 {
	color:#000;
	font-size:10px;
	font-weight:400;
	margin:30px 0px 0px 0px;
	}
img {border-width:0px;}

#Header {
	margin:60px 100px 0px 200px;
	padding:0px;
	}
#Content {
	margin:0px 181px 0px;
	padding:5px 40px 20px 20px;
	color:black;
	line-height:17px;
	}
	
.first {margin-top:0px; padding-top:0px;}
.map {margin-top:20px;}

#Right {position:absolute;
	top:80px;
	right:20px;
}
#Menu {
	width:202px;
	padding:5px;
	border-style:solid;
	border-color:#cccc99;
	border-width:1px 0px;
	line-height:17px;
/* Again, the ugly brilliant hack. */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:180px;
	}
/* Again, "be nice to Opera 5". */
body>#Menu {width:180px;}

#links {
	margin-top: 5px;
	width: 10px;
	}